
/* FSH Feedback Form styling */

.breadcrumb {
    margin: 15px 0 5px 0;
}

.left-nav {
    display: none;
}

#main-content {
    width: 100%;
    background-color: #FFF;
}

    #main-content > h1 {
        padding-top: 20px;
        font-weight: bold;
        font-size: 33px;
        text-align: center;
    }

    #main-content > p {
        font-size: 18px;
    }

form[action*="/formbuilder?"] {
    font-size: 16px;
    font-family: "Heebo", Heebo, Arial, Helvetica, sans-serif !important;
    width: 100%;
    text-align: center !important;
    min-height: 700px;
}

    form[action*="/formbuilder?"] input[value="***NonQuestion***"] {
        visibility: hidden !important;
        display: none !important;
    }

    form[action*="/formbuilder?"] p:first-child {
        font-size: 25px;
    }

    form[action*="/formbuilder?"] > p {
        font-size: 20px;
    }

    form[action*="/formbuilder?"] label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: bold;
        text-align: left;
    }

    form[action*="/formbuilder?"] .scfIntroBorder {
        background-color: #008392;
        color: #FFF;
        border-radius: 10px;
    }
        form[action*="/formbuilder?"] .scfIntroBorder > h2 {
            color: #FFF;
        }
        form[action*="/formbuilder?"] .scfIntroBorder a {
            color: blue;
        }
            form[action*="/formbuilder?"] .scfIntroBorder a:hover {
                color: #FFF;
            }

    form[action*="/formbuilder?"] .scfSectionContent {
        padding: 0% 5%;
    }

        form[action*="/formbuilder?"] .scfSectionContent > div {
            border-top: 1px solid #FFF;
            margin-top: 10px !important;
            margin-bottom: 25px !important;
            padding-top: 10px !important;
            padding-bottom: 15px !important;
        }

    form[action*="/formbuilder?"] .scfSectionContent .scfTelephoneBorder {
        border: none;
    }

    form[action*="/formbuilder?"] .scfSectionBorderAsFieldSet {
        border: none !important;
        padding: 0 !important;
        margin: 0px 30px !important;
    }

    form[action*="/formbuilder?"] .scfSubmitButtonBorder {
        text-align: center;
    }

        form[action*="/formbuilder?"] .scfSubmitButtonBorder .scfSubmitButton,
        form[action*="/formbuilder?"] .scfSubmitButton,
        #content_0_pnlFormAdditionalButton .scfSubmitButton,
        #content_0_btnSendMessage.scfSubmitButton,
        #content_0_btnEditMessage.scfSubmitButton {
            padding: 0;
            margin: 20px 30px;
            width: 250px;
            height: 40px;
            font-size: 20px;
            font-weight: bold;
            color: #FFF;
            background-color: #008392;
            border: solid 2px #008392;
            border-radius: 6px;
        }

            form[action*="/formbuilder?"] .scfSubmitButtonBorder .scfSubmitButton:hover,
            form[action*="/formbuilder?"] .scfSubmitButton:hover,
            #content_0_pnlFormAdditionalButton .scfSubmitButton:hover {
                background-color: lightgrey;
                color: #008392;
                border: solid 2px #008392;
                border-radius: 6px;
            }

    #content_0_btnClear.scfSubmitButton,
    #content_0_btnSendMessage.scfSubmitButton {
        float: left !important;
    }

form[action*="/formbuilder?"] input,
form[action*="/formbuilder?"] select,
form[action*="/formbuilder?"] textarea {
    color: black;
    margin-top: 5px;
    border: solid 2px #008392;
    border-radius: 6px;
    padding-left: 10px;
    padding-right: 10px;
}

    form[action*="/formbuilder?"] input:focus,
    form[action*="/formbuilder?"] select:focus,
    form[action*="/formbuilder?"] textarea:focus {
        outline: none;
    }

.previewError {
    font-size: 16px;
    margin-top: 25px;
    color: red;
    font-weight: bold;
}

form[action*="/formbuilder?"] .scfNumberUsefulInfo {
    display: inline-block;
    float: right;
    width: 30px;
    color: black;
    font-weight: bold;
    margin-top: 10px;
    margin-right: -35px;
}

form[action*="/formbuilder?"] .scfSmsTelephoneGeneralPanel {
    display: none !important;
}
form[action*="/formbuilder?"] .scfEmailGeneralPanel,
form[action*="/formbuilder?"] .scfSingleLineGeneralPanel,
form[action*="/formbuilder?"] .scfPasswordGeneralPanel,
form[action*="/formbuilder?"] .scfNumberGeneralPanel,
form[action*="/formbuilder?"] .scfDatePickerGeneralPanel,
form[action*="/formbuilder?"] .scfDateGeneralPanel,
form[action*="/formbuilder?"] .scfRadioButtonListGeneralPanel,
form[action*="/formbuilder?"] .scfCheckBoxListGeneralPanel,
form[action*="/formbuilder?"] .scfFileUploadGeneralPanel,
form[action*="/formbuilder?"] .scfDateSelectorGeneralPanel,
form[action*="/formbuilder?"] .scfCreditCardGeneralPanel,
form[action*="/formbuilder?"] .scfConfirmPasswordGeneralPanel,
form[action*="/formbuilder?"] .scfCaptchaGeneralPanel,
form[action*="/formbuilder?"] .scfTelephoneGeneralPanel,
form[action*="/formbuilder?"] .scfDropListGeneralPanel,
form[action*="/formbuilder?"] .scfCheckbox {
    width: 55% !important;
}
form[action*="/formbuilder?"] .scfMultipleLineGeneralPanel {
    width: 95% !important;
}

form[action*="/formbuilder?"] .scfDateSelectorLabel {
    width: 41% !important;
    min-height: 60px;
}

.scfDateSelectorShortLabelDay,
.scfDateSelectorShortLabelMonth,
.scfDateSelectorShortLabelYear {
    color: #888 !important;
    margin-top: 15px !important;
}

.scfSingleLineTextUsefulInfo,
.scfCreditCardTextUsefulInfo,
.scfConfirmPasswordUsefulInfo,
.scfDateSelectorUsefulInfo,
.scfCaptchaUsefulInfo,
.scfTelephoneUsefulInfo,
.scfSmsTelephoneUsefulInfo,
.scfCheckboxUsefulInfo {
    color: #888 !important;
}

form[action*="/formbuilder?"] .scfCheckbox,
form[action*="/formbuilder?"] .scfCheckboxUsefulInfo {
    margin-left: 40%;
}
form[action*="/formbuilder?"] .scfRadioButtonListUsefulInfo {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
}
.scfRadioButtonListUsefulInfo,
.scfCheckboxUsefulInfo,
.scfDatePickerUsefulInfo {
    color: #666 !important;
    font-size: 1.1em !important;
}

.scfDropList,
.scfSingleLineTextBox,
.scfNumberTextBox,
.scfDatePickerTextBox,
.scfRadioButtonList,
.scfCheckBoxList,
.scfMultipleLineTextBox {
    width: 100%;
}

.scfRadioButtonList {
    width: 22%;
    float: right;
}

.scfDateSelectorLabel, 
.scfSingleLineTextLabel,
.scfDropListLabel,
.scfCheckBoxListLabel,
.scfRadioButtonListLabel,
.scfNumberLabel,
.scfTelephoneLabel,
.scfDatePickerLabel,
.scfSmsTelephoneLabel {
    width: 40% !important;
    margin-right: 1%;
    font-size: 18px;
    font-weight: bold;
}
.scfMultipleLineTextLabel {
    width: 100% !important;
    margin-right: 1%;
    font-size: 18px;
    font-weight: bold;
}

.scfSmsTelephoneBorder {
    margin: 0 !important;
    padding: 0 !important;
    margin-bottom: 20px !important;
}

    .scfSmsTelephoneBorder label {
        width: 100% !important;
        background-color: #008392;
        border-radius: 5px;
        color: #FFF;
    }

    .scfSmsTelephoneBorder .scfSmsTelephoneLabel {
        margin: 0 !important;
        padding: 0 !important;
        padding-left: 10px !important;
        margin-top: 20px !important;
    }

.scfRadioButtonList tbody,
.scfCheckBoxList tbody {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

    .scfRadioButtonList tbody tr {
        margin-left: 25px;
        padding-top: 10px;
        padding-bottom: 20px;
    }

        .scfRadioButtonList tbody tr td:first-child {
            padding-right: 20px;
        }

.scfValidator,
.scfRequired {
    color: red !important;
    font-weight: bold !important;
}
.scfRequired {
    float: right !important;
    margin-top: -140px;
    margin-right: 10px;
}
.scfValidationSummary {
    color: red !important;
    font-weight: bold !important;
    padding: 20px 20px 20px 70px;
    text-align: left;
    border-bottom: 2px solid #008392;
}

.scfSingleLineTextLabel {
    padding-left: 20px;
}

.scfMultipleLineGeneralPanel,
.scfSingleLineGeneralPanel,
.scfCheckBoxListGeneralPanel,
.scfDropListBorder,
.scfNumberBorder,
.scfDatePickerBorder,
.scfCheckBoxListBorder,
.scfRadioButtonListBorder {
    padding-bottom: 10px;
}

.scfCheckBoxListGeneralPanel tr {
    width: 100%;
}

input[type=radio],
input[type=checkbox] {
    display: none !important;
    margin: 10px;
}

    input[type=radio] + label,
    input[type=checkbox] + label {
        display: block;
        margin: 2px;
        padding: 8px 14px;
        border: solid 2px #008392;
        border-radius: 6px;
        font-weight: bold;
        cursor: pointer;
        width: 95% !important;
    }

        input[type=radio] + label:hover,
        input[type=checkbox] + label:hover {
            background-color: #008392;
            color: #FFF;
        }

    input[type=radio]:checked + label,
    input[type=checkbox]:checked + label {
        background-color: lightgrey;
        color: #000;
        border: solid 2px #008392;
    }

.ui-datepicker .ui-datepicker-title,
.ui-datepicker table,
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    color: #FFF;
    background-color: #008392;
}

    .ui-datepicker .ui-datepicker-prev span,
    .ui-datepicker .ui-datepicker-next span {
        color: #008392;
        background-color: #FFF;
    }

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    color: #008392 !important;
    background-color: #FFF !important;
}

.ui-widget-header {
    color: #FFF !important;
    background-color: #008392 !important;
}

.ui-widget {
    font-size: 12px !important;
}

.ui-datepicker {
    width: 22em !important;
    padding: 0.2em .2em 0;
}

.scfDatePickerGeneralPanel .ui-icon {
    top: -22px !important;
    left: -10px;
}

#content_0_pnlPreviewMessage,
#content_0_pnlConfirmationMessage {
    font-size: 14px;
}

    #content_0_pnlConfirmationMessage fieldset {
        margin-left: 50px;
    }

.submit-message.scfSmsTelephoneLabel {
    width: 100%;
    background-color: #008392;
    color: #fff;
    padding: 20px 20px;
}

.trailing-stop {
    color: #008392;
}

.noform {
    padding: 5px 5px 5px 5px;
    background-color: #80BCC3;
    border: solid 1px #008392;
    border-radius: 5px;
    color: #000;
    font-weight: bold;
    text-align: center;
}

.successMessage {
    text-align: center;
    font-weight: bold;
    width: 100%;
    background-color: #80BCC3;
    color: #000;
    padding: 20px 20px;
    margin-top: 50px;
    height: 250px;
    margin-bottom: 300px;
    border: solid 2px #008392;
    border-radius: 6px;
}

@media (min-width: 991px) and (max-width: 1199px) {
    form[action*="/formbuilder?"] .scfRadioButtonList tbody tr {
        margin-right: 5px;
    }
    form[action*="/formbuilder?"] .scfSectionBorderAsFieldSet {
        margin-right: 0px !important;
    }
}

@media screen and (max-width: 991px) {
    #main-content {
        width: 100%;
    }

    form[action*="/formbuilder?"] tbody tr td {
        padding-right: 4px;
    }

    #content_0_pnlPreviewMessage fieldset {
        top: 485px;
        width: 90%;
    }

    form[action*="/formbuilder?"] .scfCheckbox,
    form[action*="/formbuilder?"] .scfCheckboxUsefulInfo {
        margin-left: 10%;
    }
}

@media screen and (max-width: 847px) {
    form[action*="/formbuilder?"] .scfSectionContent > div:first-child {
        font-size: inherit;
    }
}

@media screen and (max-width: 647px) {
    form[action*="/formbuilder?"] .scfSectionContent > div:first-child {
        height: 68px;
    }
}

@media screen and (max-width: 643px) {
    form[action*="/formbuilder?"] .scfSectionContent > div {
        border-top: 1px solid #FFF;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    form[action*="/formbuilder?"] label {
        width: 100% !important;
    }
    form[action*="/formbuilder?"] .scfDateSelectorShortLabelDay,
    form[action*="/formbuilder?"] .scfDateSelectorShortLabelMonth,
    form[action*="/formbuilder?"] .scfDateSelectorShortLabelYear {
        width: 33% !important;
    }

    form[action*="/formbuilder?"] .scfEmailGeneralPanel, 
    form[action*="/formbuilder?"] .scfSingleLineGeneralPanel, 
    form[action*="/formbuilder?"] .scfPasswordGeneralPanel, 
    form[action*="/formbuilder?"] .scfNumberGeneralPanel, 
    form[action*="/formbuilder?"] .scfDatePickerGeneralPanel, 
    form[action*="/formbuilder?"] .scfDateGeneralPanel, 
    form[action*="/formbuilder?"] .scfRadioButtonListGeneralPanel, 
    form[action*="/formbuilder?"] .scfCheckBoxListGeneralPanel, 
    form[action*="/formbuilder?"] .scfFileUploadGeneralPanel, 
    form[action*="/formbuilder?"] .scfDateSelectorGeneralPanel, 
    form[action*="/formbuilder?"] .scfCreditCardGeneralPanel, 
    form[action*="/formbuilder?"] .scfConfirmPasswordGeneralPanel, 
    form[action*="/formbuilder?"] .scfCaptchaGeneralPanel, 
    form[action*="/formbuilder?"] .scfTelephoneGeneralPanel, 
    form[action*="/formbuilder?"] .scfDropListGeneralPanel, 
    form[action*="/formbuilder?"] .scfCheckbox {
        width: 95% !important;
        float: left;
    }

    form[action*="/formbuilder?"] .scfRadioButtonListLabel,
    form[action*="/formbuilder?"] .scfDatePickerLabel {
        width: 100%;
    }

    form[action*="/formbuilder?"] .scfMultipleLineGeneralPanel {
        width: 95% !important;
    }

    form[action*="/formbuilder?"] .scfDateSelectorLabel {
        width: 100% !important;
        min-height: unset;
    }

    form[action*="/formbuilder?"] .scfDateSelectorGeneralPanel {
        width: 100% !important;
    }

        form[action*="/formbuilder?"] .scfDateSelectorGeneralPanel select {
            width: 33% !important;
        }

        form[action*="/formbuilder?"] .scfDateSelectorGeneralPanel .scfDateSelectorDay {
            width: 28% !important;
            margin-left: 0;
        }

}
